<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.18.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Welcome to dashboard’s documentation! &mdash; dashboard 18.07.2023 documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Readme: Dashboard" href="files/dashcode.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >

          
          
          <a href="#" class="icon icon-home">
            dashboard
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" aria-label="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html">Readme: Dashboard</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#dashboard">Dashboard</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#calculation">Calculation</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#style">Style</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#figures">Figures</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">dashboard</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="#" class="icon icon-home" aria-label="Home"></a></li>
      <li class="breadcrumb-item active">Welcome to dashboard’s documentation!</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="welcome-to-dashboard-s-documentation">
<h1>Welcome to dashboard’s documentation!<a class="headerlink" href="#welcome-to-dashboard-s-documentation" title="Permalink to this heading"></a></h1>
<p>Because of Climate change, landslide risk assesment is getting more important every day.
But to calculate those run-out models, it is computationally very expensive.
One important part of this simulation is to verify its results by computing its uncertainties.
That is why yildiz et al published the paper: Computationally-feasible uncertainty quantification in model-based landslide risk assessment(<a class="reference external" href="https://www.frontiersin.org/articles/10.3389/feart.2022.1032438/full">https://www.frontiersin.org/articles/10.3389/feart.2022.1032438/full</a>)
with a corresponding git repository.
Whithin that package, one of three Monte Carlo Simulation data is being read and then Gaussian process emulators are created.
With these, uncertainties cn be calculated.
To do so, relationships and histograms of impact area, deposit area, deposit volume, maximum flow velocity and maximum flow height for coulomb friction coefficient, turbulent friction coefficient and release volume were published.
This is were this package comes in handy:
Values for maximum flow velocity and maximum flow height differ for each Coordinates, so an interactive dashboard is the solution.</p>
<p>In this python package, an interactive Dashboard was created to create relationships and histograms for maximum flow velocity and maximum flow height in an user friendly environment.</p>
<div class="toctree-wrapper compound">
<p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html">Readme: Dashboard</a><ul>
<li class="toctree-l2"><a class="reference internal" href="files/dashcode.html#installation">Installation</a></li>
<li class="toctree-l2"><a class="reference internal" href="files/dashcode.html#usage">Usage</a></li>
<li class="toctree-l2"><a class="reference internal" href="files/dashcode.html#example-file">Example file</a></li>
<li class="toctree-l2"><a class="reference internal" href="files/dashcode.html#authors-and-acknowledgment">Authors and acknowledgment</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#dashboard">Dashboard</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#calculation">Calculation</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#style">Style</a></li>
<li class="toctree-l1"><a class="reference internal" href="files/dashcode.html#figures">Figures</a></li>
</ul>
</div>
</section>
<section id="indices-and-tables">
<h1>Indices and tables<a class="headerlink" href="#indices-and-tables" title="Permalink to this heading"></a></h1>
<ul class="simple">
<li><p><a class="reference internal" href="genindex.html"><span class="std std-ref">Index</span></a></p></li>
<li><p><a class="reference internal" href="py-modindex.html"><span class="std std-ref">Module Index</span></a></p></li>
<li><p><a class="reference internal" href="search.html"><span class="std std-ref">Search Page</span></a></p></li>
</ul>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="files/dashcode.html" class="btn btn-neutral float-right" title="Readme: Dashboard" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2023, Jutta Siemons.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>